.autonoma-maestro-main-tit {
  float: left;
  margin: 0;
  width: 740px;
}

.autonoma-maestro-tit{color:#333;line-height:21px;font-size:18px;margin:0 0 5px 0;width:100%;font-weight:bold;}
.autonoma-maestro-tit a {color: #656565;cursor: pointer;display: block;}
.autonoma-maestro-tit a:hover {color: #656565;opacity:0.95;}
.autonoma-maestro-txt-contenedor{margin: 20px 0;overflow: auto;width: 100%;}
.autonoma-maestro-subtit{text-transform:uppercase;color:rgb(17, 17, 17);font-size:14px;text-align:justify;margin:35px 0 0;font-weight: bold;}
.autonoma-maestro-txt{color:rgb(17, 17, 17);font-size:12px;text-align:justify;margin:17px 0 0;}
.autonoma-maestro-tit-arrow{background: none repeat scroll 0 0 #656565;border-radius: 8px;float: left;height: 16px;margin: 4px 8px 0 0;width: 16px;}

.autonoma-maestro-arrow1{background: none repeat scroll 0 0 #dcdcdc;
height: 5px;margin: 7px 0 0 8px;position: absolute;
-webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 2px;z-index: 100;}
.autonoma-maestro-arrow2{background: none repeat scroll 0 0 #dcdcdc;
height: 5px;margin: 4px 0 0 8px;position: absolute;
-webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
 width: 2px;z-index: 100}
 
 .autonoma-main {
  min-height: 450px;
  width: 1000px;
}

.autonoma-content {
  width: 100%;
}
.autonoma-separador{margin-bottom: 6px;background:url(../images/enlace_item_separador.jpg) no-repeat center center;height: 20px;width: 710px;}

.autonoma-title {
  color: #00a9e8;
  float: left;
  font-size: 14px;
  height: 28px;
  line-height: 30px;
  margin: 0 0 0 400px;
  padding: 0 13px;
  text-align: left;
  text-transform: uppercase;
  width: 55%;
}

.autonoma-colapse-btn {
  background: rgba(0, 0, 0, 0) url("../images/icon_colapse.png") no-repeat scroll center top;
  cursor: pointer;
  float: left;
  height: 18px;
  margin: 6px 4px 10px 0;
  opacity: 0.9;
  width: 18px;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;		
}
.autonoma-colapse-btn:hover{opacity:1;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;		
}
.autonoma-colapse-btn.colapsed{background:url(../images/icon_colapse.png) center -18px no-repeat;}

.field-input {
  border-color: #00a9e8;
  border-style: none none solid;
  border-width: 1px;
  color: rgb(0, 0, 0);
  font-family: "Gotham",Helvetica;
  font-size: 12px;
  height: 27px;
  line-height: 27px;
  margin: 22px 0 0;
  outline: medium none;
  padding: 0 5px;
  transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
     -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
       -o-transition: border linear 0.2s, box-shadow linear 0.2s;
}          
.field-input:focus,.field-input.error:focus{/*
	
  -webkit-box-shadow: 0 0 2px rgba(31, 117, 206, 1);
     -moz-box-shadow: 0 0 2px rgba(31, 117, 206, 1);
          box-shadow: 0 0 2px rgba(31, 117, 206, 1);
          border:1px solid #EEEEEE; */
}
.field-input.error,.autonoma-grupo-input-container.error{border:1px solid rgba(255,0,0,0.6);box-shadow:0px 0px 1px #f00;}

.field-input.select { height: 29px; padding: 4px;}
.field-input.select:focus{box-shadow:none;border:1px solid #fff;}


.autonoma_maestro-main-title{color:#1cb5e3;width:545px;line-height:25px;font-size:30px;margin:0 0 5px 0;width:100%;}
.autonoma_maestro-texto{font-size:12px; width:100%; text-align:justify;margin:0 0 40px 0;}

.autonoma-main span{margin:0px 2px;}

.field-label {
  color: #00a9e8;
  font-size: 12px;
  line-height: 27px;
  margin: 22px 6px 0;
}
.left{float:left;}

.field-input.left.hasDatepicker {
  border: 1px solid #ddddf5;
  padding: 0 0 0 20px;
}

.field-input.select.left {
   border: 1px solid #ddddf5;
  padding: 0 0 0 16px;
}

.autonoma-panel-right h4{font-size:9px;font-weight:normal;padding:0;margin:0;float:right;}
.autonoma-panel-left,.autonoma-panel-right{float:left;width:355px; color:#8b8b8b;font-size:14px;line-height:30px;overflow-y:hidden;}

.autonoma-grupo-input-container {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: #00a9e8;
  border-image: none;
  border-style: none none solid;
  border-width: 1px;
  font-family: "Gotham",Helvetica;
  font-size: 12px;
  line-height: 29px;
  margin: 0;
  min-height: 26px;
  outline: medium none;
  overflow: auto;
  padding: 0 0 0 5px;
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
     -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
       -o-transition: border linear 0.2s, box-shadow linear 0.2s;
          transition: border linear 0.2s, box-shadow linear 0.2s;
}
.autonoma-grupo-input{background:rgba(0,0,0,0);font-size:13px;color:rgb(17, 17, 17);font-family:'Gotham',Helvetica;}

.autonoma-grupo-busqueda {
	float: left;
	line-height: 26px;
	min-height: 26px;
	outline: medium none;
	padding: 0 0 0 5px;
	width: 85%;
}

.autonoma-grupo-busqueda.error{border:1px solid rgba(255,0,0,0.6);box-shadow:0px 0px 1px #f00;}

.autonoma-grupo-busqueda-item {
  background: #00a9e8 none repeat scroll 0 0;
  border-radius: 30px;
  color: #ffffff;
  float: left;
  font-size: 11px;
  height: 22px;
  line-height: 22px;
  margin: 4px;
  padding: 0 1px 0 7px;
}
.autonoma-grupo-input-tit {
  color: #00a9e8;
  float: left;
}

.field-label.asignar {
  float: left;
  margin: 1px 0 0;
  width: 100px;
}

.ui-autocomplete{box-shadow:1px 2px 2px #C8C8C8;padding:5px;max-height:300px;overflow:auto;}
.ui-autocomplete-item-tit{font-size:13px;font-family:'Gotham',Helvetica;color:rgb(17, 17, 17);}
.ui-autocomplete-item-dsc{font-size:9px;font-family:'Gotham',Helvetica;color:rgb(17, 17, 17);}
.autonoma-grupo-busqueda-item-delete {
  background: rgba(0, 0, 0, 0) url("../images/item_button_delete_white.png") no-repeat scroll center center;
  cursor: pointer;
  float: right;
  height: 15px;
  margin: 4px 0 0;
  padding: 0 5px 0 0;
  width: 15px;
}

.autonoma-uploader-container {
  background: #eeeef4 none repeat scroll 0 0;
  border-radius: 30px;
  color: rgb(17, 17, 17);
  height: 24px;
  margin: 3px 0 0;
  width: 200px;
}
.autonoma-uploader-container.error{border:1px solid rgba(255,0,0,0.6);box-shadow:0px 0px 1px #f00;}
.autonoma-uploader-container.over{border:2px dashed rgba(0,0,0,0.4);}
.autonoma-uploader-container .drop-message{width:650px;line-height:105px;font-size:22px;color:rgba(0,0,0,0.5);text-align:center;position:absolute;margin:0 0 0 35px;}
.autonoma-uploader-container .files {
  float: left;
  height: 100%;
  width: 85%;
}

.autonoma-uploader-container .upload-item {
  background: #f6f6f6 none repeat scroll 0 0;
  font-size: 11px;
  height: 27px;
  line-height: 27px;
  margin: 0;
  padding: 0 0 0 10px;
  position: relative;
  width: 210px;
  z-index: 1;
}
.autonoma-uploader-container .file{color:#999;width:100px;float:left;overflow:hidden;}
.autonoma-uploader-container .size{color:#bbb;width:37px;float:left;}
.autonoma-uploader-container .bar-container { border: 1px solid #999999; float: right; height: 10px; margin: 7px 0 7px 0; padding: 1px; width: 40px;}
.autonoma-uploader-container .bar{width:0%;height:10px;background:#6787e3;}
.autonoma-uploader-container .bar.complete { background: #0a0; color: #fff; font-size: 8px; line-height: 10px; text-align: center;}
.autonoma-uploader-container .btn-abort{float:right; width:27px;height:27px;background:url("../images/item_btn_delete.png") no-repeat scroll center center;cursor:pointer;opacity:0.8;}
.autonoma-uploader-container .btn-abort:hover{opacity:1;}
.autonoma-uploader-container .upload-text-error{float:right;color:#c00;margin:0 7px;}

.fileinput-button {
  background: rgba(0, 0, 0, 0) url("../images/search_grey_small.png") no-repeat scroll center center;
  color: #fff;
  cursor: pointer;
  float: right;
  height: 100%;
  line-height: 27px;
  overflow: hidden;
  width: 15%;
  position:relative;
}
.fileinput-button div{line-height:26px;text-align:center;width:100%;}

.fileinput-button input {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  opacity: 0;
  -ms-filter: 'alpha(opacity=0)';
  font-size: 200px;
  direction: ltr;
  cursor: pointer;
  height:26px;
}

.field-label.blue {
  font-size: 14px;
  margin: 15px 0 0;
  text-transform: uppercase;
}




/* Fixes for IE < 8 */
@media screen\9 {
  .fileinput-button input {
	filter: alpha(opacity=0);
	font-size: 100%;
	height: 100%;
  }
}










.autonoma_maestro-main textarea{border:1px solid #eee; margin:0; font-family:'Gotham',Helvetica;color:rgb(17, 17, 17);font-size:13px;padding:5px;outline: none;width:692px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;

  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
     -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
       -o-transition: border linear 0.2s, box-shadow linear 0.2s;
          transition: border linear 0.2s, box-shadow linear 0.2s;}

.autonoma_maestro-main textarea.error{border:1px solid rgba(255,0,0,0.6);box-shadow:0px 0px 1px #f00;}

.autonoma_maestro-main textarea:focus,.autonoma_maestro-mc-respuesta-item .respuesta textarea:focus,.autonoma_maestro-ma-respuesta-item .respuesta textarea:focus{
  -webkit-box-shadow: 0 0 2px rgba(31, 117, 206, 1);
     -moz-box-shadow: 0 0 2px rgba(31, 117, 206, 1);
          box-shadow: 0 0 2px rgba(31, 117, 206, 1);
          border:1px solid #eeeef4;
}











.colapse-arrow-close{ background: url("../images/titulo_colapse_arrow.png") no-repeat scroll 0 0 transparent; width:12px; height:12px; margin:8px 10px 0 0;float:left;}
.colapse-arrow-open{ background: url("../images/titulo_colapse_arrow.png") no-repeat scroll -12px 0 transparent; width:12px; height:12px; margin:8px 10px 0 0;float:left; }



.autonoma-materia {
  background: #eeeef4 none repeat scroll 0 0;
  color: #656565;
  height: 224px;
  text-align: left;
  width: 100%;
}

.autonoma-unidad.error,.autonoma-materia.error   {border:1px solid rgba(255,0,0,0.6);box-shadow:0px 0px 1px #f00;
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
     -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
       -o-transition: border linear 0.2s, box-shadow linear 0.2s;
          transition: border linear 0.2s, box-shadow linear 0.2s;
}

.autonoma-materia .item {
  border-bottom: 1px solid #00a9e8;
  cursor: pointer;
  font-size: 12px;
  margin: 0 0 0 10px;
  padding: 0 5px;
  width: 92.5%;
}

.autonoma-materia .item.select {
  color: #00a9e8;
  font-size: 12px;
  font-weight: bold;
}

.autonoma-unidad {
  background: #eeeef4 none repeat scroll 0 0;
  height: 224px;
  width: 99%;
}

.autonoma-unidad .item {
  background: transparent url("../images/autonoma_item_noselect.png") no-repeat scroll 425px center;
  border-bottom: 1px solid #00a9e8;
  color: #1cb5e3;
  cursor: pointer;
  font-size: 12px;
  line-height: 20px;
  padding: 5px 44px 5px 20px;
  width: 81%;
  text-align:left;
}

.autonoma-unidad .item.select {
  background: transparent url("../images/autonoma_item_select.png") no-repeat scroll 425px center;
}

.autonoma-step{width:232px;height:32px;margin:20px auto;}
.autonoma-step.step1{background: url("../images/autonoma_step1.png") no-repeat scroll 0 0 transparent;}
.autonoma-step.step2{background: url("../images/autonoma_step2.png") no-repeat scroll 0 0 transparent;}
.autonoma-step.step3{background: url("../images/autonoma_step3.png") no-repeat scroll 0 0 transparent;}
.autonoma-step.step4{background: url("../images/autonoma_step4.png") no-repeat scroll 0 0 transparent;}
.autonoma-step.step5{background: url("../images/autonoma_step5.png") no-repeat scroll 0 0 transparent;}







.autonoma-btn:hover{background:#467ba8;color:#fff;}

.autonoma-ref-container {
  background: #fff none repeat scroll 0 0;
  float: left;
  height: 50px;
  text-align: left;
  width: 100%;
}
.autonoma-ref {
  background: #f0f0f0 none repeat scroll 0 0;
  color: #4d4d4d;
  float: left;
  font-size: 12px;
  height: 23px;
  line-height: 23px;
  margin: 14px 0 0 8px;
  padding: 0 5px;
  text-align: center;
}
.autonoma-ref.green{border-left:23px solid #00ef0b;}

.autonoma-competencia-item {
  border: 1px solid #7f7f7f;
  color: rgb(17, 17, 17);
  float: left;
  font-size: 12px;
  margin: 15px 0 0;
  min-height: 187px;
  padding: 10px;
  text-align: left;
  width: 97.7%;
}

.autonoma-competencia-item.green{border-top: 3px solid #00ef0b;}
.autonoma-ref.blue{border-left:23px solid #0077f3;}
.autonoma-competencia-item.blue{border-top: 3px solid #0077f3;}
.autonoma-ref.red{border-left:23px solid #ff001e;}
.autonoma-competencia-item.red { border-top: 3px solid #ff001e;}

.autonoma-ref.green,.autonoma-ref.blue,.autonoma-ref.red{}

.autonoma-competencia-item-materia.green{}
.autonoma-competencia-item-materia.blue{ }
.autonoma-competencia-item-materia.red{}

.autonoma-competencia-item-materia {
  background: #00a9e8 none repeat scroll 0 0;
  border-radius: 30px;
  color: #ffffff;
  float: left;
  height: 20px;
  line-height: 20px;
  margin: 10px 0 5px 10px;
  min-width: 60px;
  padding: 0 10px;
  text-align: center;
  cursor: default;
}
.autonoma-competencia-item-materia-center{background: url("../images/autonoma_unidad_bg.png") repeat-x center center; height: 32px; line-height: 32px;padding:0 5px;float:left;}
.autonoma-competencia-item-materia-left{background: url("../images/autonoma_unidad.png") repeat-x 0 center;width:18px;height:32px;float:left;}
.autonoma-competencia-item-materia-right{background: url("../images/autonoma_unidad.png") repeat-x -21px center;width:10px;height:32px;float:left;}

.autonoma-competencia-item-unidad{padding:11px 0 0 0;position:absolute;background:url("../images/autonoma_unidad_arrow_popup.png") no-repeat 20px top ;min-height:50px;color:#fff;margin:0;z-index:1;}
.autonoma-competencia-item-unidad-content{opacity:0.85;filter:alpha(opacity=85);background:#2b79bb;padding:15px 20px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;}
.autonoma-competencia-item-unidad-item{background: url("../images/autonoma_unidad_bullet.png") no-repeat left center;padding:0 0 0 20px;line-height:22px;font-size: 13px;text-align:left;}

.autonoma-activa-item {
  line-height: 23px;
  margin: 0 0 2px 2px;
  padding: 0 0 0 8px;
}

.autonoma-activa-item b{font-weight:normal;color:#1cb5e3;}

.autonoma-activa-item.bullet{background:url("../images/stats_path_separator.png") no-repeat scroll left center transparent;}

.autonoma-activa-item.fecha {
  float: left;
  margin: 0 10px 0 0;
}

.autonoma-activa-item-fecha-cont {
  background: #f0f0f0 none repeat scroll 0 0;
  border: 1px solid #00a9e8;
  border-radius: 30px;
  color: #1cb5e3;
  cursor: default;
  float: left;
  height: 20px;
  line-height: 19px;
  margin: 1px 3px 0;
  text-align: center;
  width: 84px;
}

.autonoma-competencia-item-btn {
  cursor: pointer;
  float: right;
  height: 21px;
  width: 21px;
}
.autonoma-competencia-item-btn.report{background:url("../images/icon_report.png") no-repeat;opacity:0.7;filter:alpha(opacity=60);}
.autonoma-competencia-item-btn.report:hover{opacity:1;filter:alpha(opacity=100);}
.autonoma-competencia-item-btn.delete{background:url("../images/autonoma_delete.png") no-repeat;opacity:0.7;filter:alpha(opacity=70);width:18px;height:18px;}
.autonoma-competencia-item-btn.delete:hover{opacity:1;filter:alpha(opacity=100);}


.uploadifyQueueItem{border:0px; font: 11px Verdana,Geneva,sans-serif; margin: 0 0 5px; padding: 0 20px 5px 20px; width: 100%;}

.autonoma-competencia-image-container { color: #1CB5E3; font-size: 12px; height: 79px; line-height: 79px; margin: 30px 0 0 700px; overflow: hidden; position: absolute; width: 275px;}
.autonoma-competencia-image-container .text { color: #1CB5E3; float: left; font-size: 12px; height: 79px; line-height: 79px; overflow: hidden; width: 105px;}
.autonoma-competencia-image-container .image { border: 2px solid #008BD1; border-radius: 75px; color: #1CB5E3; float: left; font-size: 12px; height: 75px; line-height: 75px; overflow: hidden; width: 75px;}

.autonoma-report-container {
  border: 1px solid #7f7f7f;
  border-bottom-left-radius: 15px;
  margin: 0 0 0 -1px;
  padding: 10px 0 0;
  width: 997px;
}

/*.autonoma-report-container.red{border-right:33px solid #ff001e;}
.autonoma-report-container.green{border-right:33px solid #00ef0b;}
.autonoma-report-container.blue{border-right:33px solid #0077f3;}*/

.autonoma-report-left {
  color: #333;
  float: left;
  margin: 0 20px 0 0;
  text-align: right;
  width: 250px;
}
.autonoma-report-center {
  color: #333;
  float: left;
  overflow: auto;
  width: 620px;
}
.autonoma-report-right{float:left;width:65px;color:#333;}
.autonoma-report-container-table{width:10000px;}

.autonoma-report-cell-name {
  background: #eeeef4 none repeat scroll 0 0;
  color: #1cb5e3;
  font-size: 13px;
  font-weight: bold;
  height: 41px;
  line-height: 20px;
  margin: 5px 0 0 5px;
  padding: 25px 17px 0;
}
.autonoma-report-cell-name.total{
	color:#000;
}
.autonoma-report-cell-name.titulo {
  background: #1cb5e3 none repeat scroll 0 0;
  color: #fff;
  font-size: 18px;
  font-weight: normal;
  height: 75px;
  line-height: 31px;
  margin: 0 0 0 5px;
  padding: 0 10px;
}
.autonoma-report-cell-head {
  float: left;
  font-size: 9px;
  font-weight: bold;
  height: 47px;
  overflow: hidden;
  padding: 7px 7px 20px 5px;
  text-align: center;
  width: 56px;
}
.autonoma-report-cell-head.total {
  background: #eeeef4 none repeat scroll 0 0;
  color: #000;
  font-size: 13px;
  font-weight: bold;
}

.autonoma-report-cell {
  float: left;
  font-size: 14px;
  font-weight: bold;
  height: 66px;
  line-height: 70px;
  margin: 5px 0 0;
  text-align: center;
  width: 68px;
}
/*.autonoma-report-cell.red{background:url("../images/autonoma_report_val_red.jpg") no-repeat;}
.autonoma-report-cell.yellow{background:url("../images/autonoma_report_val_yellow.jpg") no-repeat;}
.autonoma-report-cell.green{background:url("../images/autonoma_report_val_green.jpg") no-repeat;}*/

.autonoma-report-cell-total {
  background: #eeeef4 none repeat scroll 0 0;
  float: left;
  font-size: 14px;
  font-weight: bold;
  height: 66px;
  line-height: 70px;
  margin: 5px 2.5px;
  text-align: center;
  width: 63px;
}
/*.autonoma-report-cell-total.red{background:url("../images/autonoma_report_tot_red.jpg") no-repeat -68px 0px;}
.autonoma-report-cell-total.yellow{background:url("../images/autonoma_report_tot_yellow.jpg") no-repeat -68px 0px;}
.autonoma-report-cell-total.green{background:url("../images/autonoma_report_tot_green.jpg") no-repeat -68px 0px;}*/
.autonoma-report-cell-total.first{background-position:0px 0px;}
.autonoma-report-cell-total.last{background-position:-136px 0px;}

.autonoma-report-cell-totalv {
  background: #eeeef4 none repeat scroll 0 0;
  color: #1cb5e3;
  float: left;
  font-size: 14px;
  font-weight: bold;
  height: 66px;
  line-height: 70px;
  margin: 5px 0 0;
  text-align: center;
  width: 68px;
}
/*.autonoma-report-cell-totalv.red{background:url("../images/autonoma_report_totv_red.jpg") no-repeat 0px -69px;}
.autonoma-report-cell-totalv.yellow{background:url("../images/autonoma_report_totv_yellow.jpg") no-repeat 0px -69px;}
.autonoma-report-cell-totalv.green{background:url("../images/autonoma_report_totv_green.jpg") no-repeat 0px -69px;}
.autonoma-report-cell-totalv.last{background-position:0px -140px;}*/

.autonoma-report-val-float{position:absolute; width:78px; height:36px; background:#5594c9; color:#fff; font-weight:bold; font-size:12px;line-height: 36px; margin: -83px 0 0 14px;}

.autonoma-report-close{background:#8f8f8f;color:#fff;width:200px;height:30px;text-align:center;margin:20px auto 0; font-size: 14px; font-weight: bold; height: 30px; line-height: 30px;cursor:pointer;
-webkit-border-top-left-radius: 15px;
-webkit-border-top-right-radius: 15px;
-moz-border-radius-topleft: 15px;
-moz-border-radius-topright: 15px;
border-top-left-radius: 15px;
border-top-right-radius: 15px;}

.autonoma-report-close:hover{background:#7f7f7f;}
.autonoma-report-no-data{color:#555;text-align:center;margin:10px 0; font-size: 12px; font-weight: bold;}

.fancybox-wrap {
  top: 100px !important;
}

.autonoma-competencia-item-fecha{
	position: relative;
}

.autonoma-modal {
	position: absolute;
	background: #fff;
	padding: 20px;
	box-shadow: 0 0 10px rgba(0,0,0,0.7);
	border-radius: 10px;
	left: 0;
	margin: 55px 0 0 12px;
	z-index: 1;
	width: 400px;
	cursor: default;
	box-sizing: border-box;
}
.autonoma-modal .arrow {
	box-shadow: ;
	width: 20px;
	background: #fff;
	height: 20px;
	position: absolute;
	transform: rotate(45deg);
	top: 0;
	left: 0;
	margin: -5px 0 0 186px;
}
.autonoma-modal .autonoma-sep {
	clear: both;
	height: 20px;
	width: 100%;
}
.autonoma-modal input.fecha[type="text"] {
	width: 100px;
	text-align: left;
	font-size: 12px;
	font-family: "Gotham",Helvetica;
	margin: 0 10px;
	-moz-appearance: none;
	-moz-box-sizing: border-box;
	font-weight: normal;
	float: left;
	border: 1px solid #777;
	height: 30px;
	line-height: 30px;
	padding: 0 0;
	/* transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s; */
	-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
	-moz-transition: border linear 0.2s, box-shadow linear 0.2s;
	-o-transition: border linear 0.2s, box-shadow linear 0.2s;
	transition: border linear 0.2s, box-shadow linear 0.2s;
	border-radius: 5px;
	background: transparent;
	box-sizing: border-box;
	text-align: center;
}
.autonoma-modal select.fecha {
	font-size: 12px;
	font-family: "Gotham",Helvetica;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	background: #fff url("../images/icon_select.png") no-repeat scroll 95% center;
	border: 1px solid #777777;
	border-radius: 5px;
	color: #333;
	cursor: pointer;
	float: left;
	height: 27px;
	outline: medium none !important;
	padding: 0 25px 0 7px;
	width: 100px;
	margin: 0 10px;
}

.autonoma-modal .autonoma-input-label {
	line-height: 30px;
	color: #00a9e8;
}